.blog-accordion {
  position: relative;
  border: 1px solid #651d09;
  padding: 0 !important;
}
.blog-accordion li {
  position: relative;
  background: #122f4d;
  background-image: -moz-linear-gradient(top, #651d09, #220603);
  background-image: -ms-linear-gradient(top, #651d09, #220603);
  background-image: -o-linear-gradient(top, #651d09, #220603);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#651d09), to(#08150b));
  background-image: -webkit-linear-gradient(top, #651d09, #220603);
  background-image: linear-gradient(top, #651d09, #220603);
  color: #ccc;
  padding: 0 !important;
  cursor: pointer;
}
.blog-accordion li header {
  height: 46px;
  line-height: 46px;
}
.blog-accordion li header h2 {
  width: 380px;
  float: left;
  font-size: 15px;
  padding: 0 0 0 15px !important;
  color: #ccc !important;
}
.blog-accordion li header strong {
  float: right;
  font-size: 10px;
  padding-right: 18px;
  color:#768283;
}
.blog-accordion li header strong a {
  color: #0E93CB;
}
.blog-accordion li article {
  display: none;
  padding: 0px 15px 5px !important;
  height: auto;
  line-height: 18px;
  text-align:justify;
  text-justify:distribute;
}
.blog-accordion li article img.featured {
  float: left;
  width: 180px;
  margin: 5px 20px 20px 2px ;
}
.blog-accordion .sfpostFullStory:hover {
color:red;
}
.blog-accordion .sfpostFullStory {
padding: 0px 0 0 !important;
margin:0px 0px 10px 425px;
color:#E1C140 !important;
text-decoration:underline;
}
.sfpostFullStory {
text-decoration:underline;
}
a.sfpostFullStory{
	text-decoration:underline;
	}

	
/*Custom blog Accordion */
#accordion{
background-image: -moz-linear-gradient(top, #651d09, #220603);
  background-image: -ms-linear-gradient(top, #651d09, #220603);
  background-image: -o-linear-gradient(top, #651d09, #220603);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#651d09), to(#220603));
  background-image: -webkit-linear-gradient(top, #651d09, #220603);
  background-image: linear-gradient(top, #651d09, #220603);
  color: #ccc;
  padding: 0 !important;
  cursor: pointer;
  }
  
.postTitle{
	width:450px;
	font-size:18px;
	border:solid 0px green;
}
.postTitle span{
color:#0082ff;
margin-right: 10px;
}
.cust1postTitle{
	border:solid 0px red;
}
.cust1postContent{
	margin-top:10px;
	border:solid 0px orange;
}
.cust1postListItem{
float:left;
width:90%;
padding-right:20px;
padding-left:20px;
background: #253145; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1MzE0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNTE4MjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #253145 0%, #151821 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#253145), color-stop(100%,#151821)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #253145 0%,#151821 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #253145 0%,#151821 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #253145 0%,#151821 100%); /* IE10+ */
background: linear-gradient(to bottom,  #253145 0%,#151821 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#253145', endColorstr='#151821',GradientType=0 ); /* IE6-8 */
}
.sfpostsList li{
list-style-type:none;
}
.postTitleImage span{
color:#4a4e89;
margin-right:5px;
}

.cust1postTitle a, .cust1postListItem a{
text-decoration:none;
color:#0082ff;
}
.cust1postSummary{
color:#748498;
margin-bottom:10px;
}
.sfpostContent p strong {
	font-weight:bold;
	}
.sfpostContent .imageLeft{
float:left;
margin:10px;
}
.sfpostContent .imageCenter{
width:240px;
margin:20px auto 20px;
}
.sfpostContent .imageRight{
float:right;
margin:10px;
}
.sfpostContent .italics{
font-style:italic;
}
.sfpostContent .bold{
font-weight:bold;
}
.sfpostContent .boldItalics{
font-weight:bold;
font-style:italic;
}
.sfpostContent .clear{
clear:both;
}
